{
  "verseBefore": "Hlãq hmỡq mơnuĩh gơnrơh dơgrữq ia đơp laìq: Ơ Pitao tũq nĩ bôh sì song bôh, la Pitao sơđah sơchih, Pitrai la tơpãq dãng, mưng Pitrai song charnã yơu nữn. ",
  "verseAfter": "Vloh hlãq hmỡq mơnuĩh gơnrơh hũ gơnuar pãq dlòc ia nữn đơp, \"Ơ Pitao Tũq Nĩ Hũ sì Song Hũ, la Pitao Sơđah, Pitrai viãq tơpãq dãng kơyua Pitrai song chahrơna dơgrữq vruãq nữn. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 16,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-08T08:39:36.780Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 16,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
